@charset "utf-8";




#wrapper {max-width:1024px; margin:0 auto;overflow:hidden;background:url('../images/main/body_bg.png') center 0 no-repeat; background-size:100%;}
#subwrapper {max-width:1024px; margin:0 auto;overflow:hidden;background:url('../images/sub/sub_bg.png') center 0 no-repeat; background-size:100%;}
table {width:100%; border-spacing:0; border-collapse:collapse;}

#header {width:100%; height:140px;margin:0 auto;}
#header_content {*zoom:1;position:relative;}
#header_content h1 {position:absolute;top:30px; left:30px;}
#header_content a {display:block;}
#header_content a img{width:200px;}


/* nav */
#top_right {float:right; margin:30px 30px 0 0;}

#menu-icon2{
  position: relative;
  width: 30px;
  height: 20px;
  transform: rotate(0deg);
  transition: 0.5s ease-in-out;
  cursor: pointer;
}
#menu-icon2 span{
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #fff;
  opacity: 1;
  left: 0;
  transform: rotate(0deg);
  transition: 0.25s ease-in-out;
}
#menu-icon2 span.short {
	width:20px;
	left:10px;
}
#menu-icon2 span:nth-child(1){top: 0px;}
#menu-icon2 span:nth-child(2){top: 8px;}
#menu-icon2 span:nth-child(3){top: 16px;}
#menu-icon2.open span:nth-child(1) {
  top: 6px;
  transform: rotate(-45deg);
}
#menu-icon2.open span:nth-child(2) {
  opacity: 0;    /*클릭하면 중간선이 사라집니다.*/
}
#menu-icon2.open span:nth-child(3) {
  top: 6px;
  transform: rotate(-135deg);
  width:30px;
  left:0;
}
#nav {position:absolute; top:91px; left:-1px; width:100%; text-align:left; z-index:900; border:1px solid #ddd; background:#fff;}
#nav li {position:relative; border-bottom:1px solid #ddd; letter-spacing:-0.025em;}
#nav li.blue {background:#0d2f70;}
#nav li a {position:relative; color:#222; font-size:15px; font-weight:600; display:block; line-height:130%; padding:20px 0; text-align:center; 
	background:url('images/common/down_arrow.png') 95% center no-repeat #fff;
}



#container {width:100%; margin:0 auto;}
#main_txt {width:auto; margin:0 auto;height:auto; padding:0 20px;margin:0 0 30px 0;text-align:center;}
#main_txt h3{font-size:38px;color:#408ebe;font-family:'gmarket'; font-weight:600;}
#main_txt h2{font-size:60px;color:#160c4b;font-family:'gmarket'; font-weight:600;}
#main_txt h4{font-size:20px;color:#244378;font-weight:400;letter-spacing:0.44em;text-transform:uppercase;}
#main_txt .info{margin:30px 0;font-family:'gmarket';color:#111;font-weight:400;line-height:50px;}
#main_txt .info .date{font-size:23px;}
#main_txt .info .date span{color:#2046d9;font-size:28px;}
#main_txt .info .venue{font-size:33px;}
#main_txt a.gosite{display:block;width:520px;height:85px;line-height:85px;color:#fff;border-radius:100px;font-size:38px;background:url('../images/main/btn_gra.png') 0 0 repeat-y;
background-size:100%;margin:0 auto;}


#content {width:auto; margin:0 auto; padding:0 10px;}
.banner {*zoom:1; width:100%; margin:0 auto;}
.banner:after {content:" "; display:block; clear:both;}
.banner_box {width:90%;margin:0 auto;}
.banner_box div {float:left; background-color:rgba(255,255,255,0.7);box-shadow:0 3px 7px rgba(0,0,0,0.2); border-radius:20px;margin:0 0 10px 4%; width:48%; cursor:pointer; 
	box-sizing:border-box; padding:30px 0; text-align:center;}
.banner_box div:nth-child(odd){margin:0 0 10px 0;}
.banner_box div span {display:block; margin:0 auto 7px;}
.banner_box div span img {width:66px;}
.banner_box div p {font-size:22px; font-weight:800; color:#000;}


/* footer */
#footer {width:100%; margin:0 auto; }
#footer_content {text-align:center; padding:100px 30px ;}
#footer_content address {font-size:20px; font-weight:500; color:#8b98a3; line-height:30px; letter-spacing:-0.03em; word-break:keep-all;}
#footer_content address strong {font-size:25px; font-weight:800; color:#111; display:block;}
#footer_content p {margin:5px 0 15px 0;}
#footer_content p a {color:#6babe2; font-weight:600;font-size:23px;}



/* sub */
#sub_cont {padding:0 10px; width:auto; margin:0 auto;}
#con_area {padding:0 0 50px 0; clear:both; min-height:340px;}


/* sub visual*/
#subvisual {position:relative; text-align:center; margin:0 auto; height:auto;  width:100%;}
#subvisual #main_txt{padding:50px 0 0 0;}
#subvisual #main_txt h3{font-size:30px;}
#subvisual #main_txt h2{font-size:45px;}
#subvisual #main_txt h4{font-size:15px;}
#subvisual #main_txt .info{margin:10px 0;line-height:33px;}
#subvisual #main_txt .info .date{font-size:20px;}
#subvisual #main_txt .info .date span{font-size:22px;}
#subvisual #main_txt .info .venue{font-size:25px;}


/* subtitle */
#subtitle {padding:200px 0 50px 0;}
#subtitle h3 {font-size:30px; font-weight:600; text-align:center; color:#111;}




/* login */
.sub_insert {width:100%;}

.sub_insert ul {width:80%;margin:0 auto; padding:0 0 40px 0; }
.sub_insert ul li {width:100%;margin:0 auto 30px;font-size:17px; color:#000; font-weight:600;}
.sub_insert ul li span {display:block;margin:0 0 10px 0;}
.sub_insert ul li input {width:100%;font-size:17px;height:55px;line-height:55px; margin-left:3px; border:1px solid #ddd; padding:0 0 0 10px; box-sizing:border-box;outline:0;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.sub_insert a.login_in {display:block; width:80%; background:URL('../images/main/btn_gra.png') center 0  repeat-y;background-size:100%; font-weight:600; text-align:center; font-size:25px; color:#fff; margin:0 auto; padding:20px; box-sizing:border-box;
border-radius:50px;-webkit-border-radius:50px;-moz-border-radius:50px;}

.sub_insert ul li input[type="text"]:focus,
.sub_insert ul li input[type="password"]:focus
{
	border:1px solid #66c4d5;
}





/* 현장등록 */
.sub_insert2 {width:100%;}
.sub_insert2 > h4 {text-align:center; color:#000; font-weight:600; font-size:20px;letter-spacing:-0.03em;}
.sub_insert2 ul {display:block; width:95%; margin:0 auto; padding:30px 0 20px 0;}
.sub_insert2 ul li {margin-bottom:30px; color:#000; word-break:keep-all;}
.sub_insert2 ul li label{display:block;font-size:14px; font-weight:600; margin:0 0 5px 0;}
.sub_insert2 ul li .radio_box label{display:inline-block;width:40%;margin:0;font-weight:400;color:#333;vertical-align:middle;}
.sub_insert2 ul li input[type="text"],
.sub_insert2 ul li input[type="email"],
.sub_insert2 ul li input[type="tel"],
.sub_insert2 ul li .input_select 
{width:100%; height:50px;line-height:50px;padding:0 0 0 10px;background-color:#f5f5f5;border:0;vertical-align:middle;box-sizing:Border-box; outline:0;}

.sub_insert2 ul li input[type="radio"] {vertical-align:middle;}

.sub_insert2 ul li input[type="text"]:focus,
.sub_insert2 ul li input[type="email"]:focus,
.sub_insert2 ul li input[type="tel"]:focus, 
.sub_insert2 ul li .input_select:focus 
{
	border:1px solid #0f5676;
}


.sub_insert2 ul li .phone_box:after{content:"";display:block;clear:both;}
.sub_insert2 ul li .phone_box input{width:30%;float:left;}
.sub_insert2 ul li .phone_box .line{display:block; width:5%; float:left;text-align:center;line-height:50px;}

.sub_insert2 ul li .radio_box {padding:0 10px; background-color:#f5f5f5;text-align:center; line-height:46px;}
.sub_insert2 ul li .gray { padding:0 10px; background-color:#f5f5f5;line-height:46px; }
.sub_insert2 ul li .gray label {font-weight:400; color:#333;}

.sub_insert2 ul li .total { padding:0 10px; background-color:#f5f5f5;line-height:46px; text-align:center; font-size:18px;}

.sub_insert2 ul li input.radio {width:auto;}
.sub_insert2 a.submit_in {display:block; width:60%; background:#0086a0; font-weight:600; border-radius:50px;-moz-border-radius:50px;-webkit-border-radius:50px;text-align:center; font-size:17px; color:#fff; margin:0 auto; padding:10px 5px; box-sizing:border-box;}

/* 등록완료 */
.confirm {width:100%; padding:30px 0 50px 0;}
.confirm p {text-align:center; font-size:24px; color:#000; padding-bottom:6px; word-break:keep-all;letter-spacing:-0.003em;}
.confirm a {display:block; width:300px; text-align:center; line-height:50px; height:50px;background:url('../../images/main/btn_gra.png') center 0 repeat-y; background-size:100%; font-weight:600; text-align:center;
font-size:20px; color:#fff !important; margin:30px auto; box-sizing:border-box; border-radius:50px;}






/******************************************/



@media screen and (max-width:1024px) {


	#header {height:19vw;}
	#header_content h1 {top:3vw; left:15px;}
	#header_content a img{width:32vw;}


	/* nav */
	#top_right {margin:5vw 5vw 0 0;}
	#main_txt {margin:0 0 10vw 0;}
	#main_txt h3{font-size:4vw;color:#408ebe;font-family:'gmarket'; font-weight:600;}
	#main_txt h2{font-size:6vw;}
	#main_txt h4{font-size:2.2vw;}
	#main_txt .info{margin:2vw 0;line-height:5.5vw;}
	#main_txt .info .date{font-size:3vw;}
	#main_txt .info .date span{font-size:4vw;}
	#main_txt .info .venue{font-size:4vw;}
	#main_txt a.gosite{width:60vw;height:8vw;line-height:8vw;font-size:4vw;}

	.banner_box div {padding:5vw 0; }
	.banner_box div span img {width:11vw;}
	.banner_box div p {font-size:3.5vw; }


	/* sub visual*/
	#subvisual #main_txt{padding:0;}
	#subvisual #main_txt h3{font-size:3vw;}
	#subvisual #main_txt h2{font-size:5vw;}
	#subvisual #main_txt h4{font-size:2vw;}

	/* subtitle */
	#subtitle {padding:10vw 0 8vw;}
	#subtitle h3 {font-size:5vw;}



	/* footer */

	#footer_content {padding:12vw 5vw;}
	#footer_content address {font-size:3vw;line-height:5vw;}
	#footer_content address strong {font-size:3.5vw;}
	#footer_content p {margin:5px 0 15px 0;}
	#footer_content p a {font-size:3.5vw;}




	/* login */
	.sub_insert ul {width:70%;padding:0 0 2.2vw 0;}
	.sub_insert ul li {margin:0 auto 4vw;font-size:4vw; }
	.sub_insert ul li input {font-size:3.5vw;height:11vw;line-height:11vw;}
	.sub_insert a.login_in {width:70%; font-size:4.6vw;padding:2.2vw;}



	/* 현장등록 */
	.sub_insert2 > h4 {font-size:3.3vw; }
	.sub_insert2 ul li label{font-size:3.5vw;}
	.sub_insert2 a.submit_in {font-size:4vw; padding:2vw 3vw; }
	.sub_insert2 ul li .radio_box{line-height:9vw;}
	.sub_insert2 ul li .total{font-size:4vw;}


	/* 등록완료 */
	.confirm {width:100%; padding:30px 0 50px 0;}
	.confirm p {font-size:4vw; padding-bottom:1vw;}
	.confirm a {font-size:4vw;width:45vw;height:10vw;line-height:10vw; margin:5vw auto;}






}

